using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class controls_bottommenu : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
            if (Session["ad"].ToString() != "" && Session["pw"].ToString() != "")
            {
                if (Session["profile"].ToString() != "前台管理员")
                {
                    write.Enabled = true;
                    write.Attributes["href"]="message.aspx";
                    write.Attributes["target"] = "showup";
                }
                else
                {
                    write.Enabled = false;
                    write.OnClientClick = "javascript:popup_show();";

                }
            }
            else
            {
                write.Enabled = false;
                write.OnClientClick = "javascript:popup_show();";
            }
    }

    protected void LinkButton2_Click(object sender, EventArgs e)
    {
        Response.Redirect("Message.aspx");
    }
}
